body {
    margin: 0;
}

.cform * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cform input {
    outline: none;
}
.cform button, .cform input[type=text], .cform input[type=tel], .cform input[type=email] {
	border-radius: 4px;
}

.loaded .iti__flag {background-image: url("plugins/intlTelInput/img/flags.png");}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .loaded .iti__flag {background-image: url("plugins/intlTelInput/img/flags@2x.png");}
}

.iti--allow-dropdown input, .iti--allow-dropdown input[type=tel], .iti--allow-dropdown input[type=text], .iti--separate-dial-code input, .iti--separate-dial-code input[type=tel], .iti--separate-dial-code input[type=text] {
    padding-left: 80px;
}

.iti__selected-flag {
    width: 80px;
    outline: none;
    padding-left: 14px;
}

.iti__arrow {
    margin-left: 15px;
    border: none;
    border-left: 2px solid rgba(31, 31, 31, 0.4);
    border-top: 2px solid rgba(31, 31, 31, 0.4);
    width: 8px;
    height: 8px;
    border-radius: 1px;
    transform: rotate(-135deg);
    margin-top: -2px;
    transition: transform .3s ease;
}

.iti__arrow--up {
    transform: rotate(45deg) translate(2px, 2px);
}

.iti__country {
    padding: 5px 15px;
}

.iti__country-name {
    padding-left: 15px;
  	color:#002632;
}

.iti__dial-code {
    padding-left: 10px;
}

.iti__country-list {
    /* max-width: 450px; */
}

.cform {
    box-sizing: border-box;
    max-width: 980px;
    background-color: #fff;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.14);
    text-align: center;
    color: #1F1F1F;
    padding: 34px 0 0;
    margin: auto;
    font-family: 'Raleway', sans-serif;
    /* padding-bottom: 24px; */
	padding-bottom: 34px;
}

.cform__title {
    font-weight: 700;
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 0px;
}

.cform__label {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    max-width: 60%;
    margin: auto;
    margin-top: 12px;
}

.cform__phone {
    max-width: 450px;
	margin: 0 auto 15px;
}

.cform__phone_error .cform__phone-input {
    border-color: red;
}

.cform__phone > div {
    width: 100%;
}

.cfrom__privacy_policy {
	text-align:left;
  	width: 100%;
    display: block;
  	cursor: pointer;
}
.cfrom__privacy_policy a {
  color: #396ce4;
}
.cfrom__privacy_policy input {
	-webkit-appearance: checkbox !important;
  appearance: checkbox !important;
}

.cform__phone-input {
    width: 100%;
    height: 52px;
    border: 1px solid rgba(31, 31, 31, 0.25);
    font-size: 20px;
    color: #1f1f1f;
    font-weight: normal;
    -webkit-appearance: none;
    transition: border-color .3s ease;
}

.cform__phone-input::-webkit-input-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cform__phone-input::-moz-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cform__phone-input:-ms-input-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cform__phone-input:-moz-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cform__submit {
    outline: none;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
    cursor: pointer;
    height: 64px;
    width: 100%;
    max-width: 450px;
    background-color: #FFF45E;
    font-weight: 700;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;  
    text-transform: uppercase;
    transition: opacity .5s ease;
}

.cform__submit:hover {
    opacity: .7;
}

.csocials {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
  	max-height: 40px;
}

.csocials__soc {
    margin: 0 9px;
    opacity: 1;
    transition: opacity .5s ease;
}

.csocials__soc:hover {
    opacity: 0.8;
}

.csocials__soc img {
    max-width: 35px;
}

.clist {
    max-width: 450px;
    margin: 9px auto 17px;
	margin-bottom: 0;
}

.clist__item {
    border-bottom: 1px solid #E2E2E2;
    padding: 17px 0;
}

.clist__item:last-child {
    border-bottom: none;
}

.citem {
    font-size: 16px;
    line-height: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ccontrol {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ctoggle {
    outline: none !important;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
    cursor: pointer;
    width: 55px;
    height: 30px;
    border-radius: 100px !important;
    background-color: #E9EBEF;
    margin: 0 15px;
    transition: background-color .3s ease;
}

.ctoggle:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #C4C4C4;
    margin-left: 5px;
    transition: background-color .3s ease, transform .3s ease;
}

.ctoggle_active {
    background-color: rgba(56, 108, 229, 0.3);;
}

.ctoggle_active:before {
    background-color: #386CE5;
    transform: translateX(20px);
}

.ccontrol__input {
    display: none;
}

.cchildren {
    justify-content: space-between;
    margin-top: 25px;
    display: none;
}

.cchildren_active {
    display: flex;
}

.cchildren__col {
    flex-grow: 1;
    max-width: 126px;
    text-align: left;
}

.cchildren__label {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 5px;
}

.cselect {
    position: relative;
}

.cselect__btn {
    outline: none;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
    cursor: pointer;
    width: 100%;
    height: 50px;
    border: 1px solid rgba(31, 31, 31, 0.25);
    position: relative;
    font-size: 20px;
    background: none;
    text-align: left;
    padding-left: 17px;
}

.cselect__btn:after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #386CE5;
    border-left: 2px solid #386CE5;
    border-radius: 1px;
    position: absolute;
    top: 17px;
    right: 17px;
    transform: rotate(-135deg);
    transition: transform .2s ease;
}

.cselect__list {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border: 1px solid rgba(31, 31, 31, 0.25);
    border-top: none;
    background-color: #fff;
    pointer-events: none;
    opacity: 0;
    font-size: 0;
    z-index: 1;
}

.cselect__item {
    outline: none;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
    cursor: pointer;
    padding: 5px 17px;
    font-size: 20px;
    line-height: 30px;
    width: 100%;
    text-align: left;
    background-color: #fff;
}

.cselect__item:not(.cselect__item_active):hover {
    background-color: #f5f8ff;
}

.cselect_active .cselect__list {
    opacity: 1;
    pointer-events: all;
}

.cselect_active .cselect__btn:after {
    transform: rotate(45deg) translate(2px, 2px);
}

.cselect__item_active {
    color: #fff;
    cursor: default;
    background-color: #386CE5;
}

.cselect__input {
    display: none;
}

.cthanks {
    display: block;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    max-width: 530px;
    margin: auto;
    color: #1F1F1F;
    padding: 50px 0;
    box-sizing: border-box;
}

.cthanks * {
    box-sizing: border-box;
}

.cthanks__title {
    font-weight: 500;
    font-size: 26px;
    line-height: 34px;
    margin-top: 10px;
    margin-bottom: 48px;
}

.cthanks__text {
    font-size: 20px;
    line-height: 30px;
}

.cthanks__csocials {
    margin-top: 48px;
}

.cthanks__csocials .csocials__soc img {
    max-width: 50px;
    width: 50px;
}

.cthanks__csocials .csocials__soc {
    opacity: 1;
}

.cthanks__csocials .csocials__soc:hover {
    opacity: .5;
}

.cdiv {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 420px;
    margin: 33px auto 0;
}

.cdiv__line {
    flex-grow: 1;
    height: 1px;
    background-color: rgba(31, 31, 31, 0.2);
}

.cdiv__text {
    margin: 0 21px;
}

.cthanks__email {
    outline: none;
    max-width: 500px;
    width: 100%;
    height: 52px;
    -webkit-appearance: none;
    border: 1px solid rgba(31, 31, 31, 0.25);
    font-size: 24px;
    padding-left: 22px;
    padding-right: 22px;
    box-sizing: border-box;
    transition: border-color .3s ease;
}

.cthanks__email_error {
    border-color: red;
}

.cthanks__email::-webkit-input-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cthanks__email::-moz-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cthanks__email:-ms-input-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cthanks__email:-moz-placeholder {
    color: rgba(31, 31, 31, 0.4);
}

.cpage {
    padding: 59px 50px 54px;
}

.cpage__wrapper {
    max-width: 1360px;
    margin: auto;
}

.clogo {
    display: inline-block;
    margin-bottom: 47px;
    transition: opacity .5s ease;
  	position: fixed;
}

.clogo:hover {
    opacity: .7;
}

.clogo svg {
    width: 120px;
    height: auto;
}

.cthanks__bottom {
    display: flex;
    max-width: 420px;
    margin: auto;
    margin-top: 33px;
}

.cthanks__submit {
    border: none;
    box-shadow: none;
    cursor: pointer;
    outline: none;
    height: 52px;
    background-color: #FFF45E;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 15px;
    transition: opacity .5s ease;
}

.cthanks__submit:hover {
    opacity: .7;
}

.cthanks__thanks {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    margin-top: 33px;
    height: 52px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: none;
}

.cthanks__thanks svg {
    margin-bottom: 5px;
}

.cthanks__thanks_show {
    display: flex;
}

.cfixed {
    font-family: 'Raleway', sans-serif;
    color: #1F1F1F;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    padding-left: 109px;
    padding-right: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 6px 33px rgba(0, 0, 0, 0.18);
    padding-top: 16px;
    padding-bottom: 10px;
    box-sizing: border-box;
    z-index: 11001;
	transform: translateY(100%);
  	transition: all 0.3s ease;
}
.cfixed_show {
  transform: translateY(0%);
}
.cfixed * {
    box-sizing: border-box;
}

.cfixed__title {
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    margin-bottom: 3px;
}

.cfixed__text {
    font-size: 16px;
    line-height: 24px;
    color: rgba(31, 31, 31, 0.7);
}

.cfixed__btn {
    border: none;
    box-shadow: none;
    cursor: pointer;
    outline: none;
    height: 52px;
    background-color: #FFF45E;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    padding-left: 34px;
    padding-right: 34px;
    margin-left: 15px;
    transition: opacity .5s ease;
    margin-bottom: 9px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #1F1F1F;
    letter-spacing: 1px;
  	border-radius:4px;
	position:relative;
	overflow: hidden;
}
@keyframes sheens{
	0%{
		opacity:0;transform:rotate(60deg) translate(-5em,7.5em)
	}
	79%{
		opacity:0;transform:rotate(60deg) translate(-5em,7.5em)
	}
	80%{
		opacity:1;transform:rotate(60deg) translate(-5em,7.5em)
	}
	95%{
		opacity:1;transform:rotate(60deg) translate(1em,-11em)
	}
	to{
		opacity:0;transform:rotate(60deg) translate(1em,-9em)
	}
}
.cfixed__btn:before {
    content: "";
    position: absolute;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    background: linear-gradient(180deg, rgba(229,172,142,0), hsla(0,0%,100%,.7) 50%,rgba(229,172,142,0));
    -ms-transform: rotate(60deg) translate(-5em,7.5em);
    transform: rotate(60deg) translate(-5em,7.5em);
    opacity: 0;
    animation: sheens 3s infinite;
	pointer-events: none;
}

.cfixed__btn:hover {
    opacity: .7;
}

.cfixed__label {
    color: rgba(31, 31, 31, 0.6);
    font-size: 14px;
    line-height: 18px;
}

.cfixed__csocials {
    margin-top: 0;
}

.cfixed__col:last-child {
    text-align: right;
}

@media screen and (max-width: 1200px) {
    .cform-container {
        padding: 0 40px;
    }

    .cform {
        padding: 34px 30px 24px;
    }

    .cpage {
        padding-left: 0;
        padding-right: 0;
    }

    .cpage__wrapper {
        padding: 0;
    }

    .clogo {
		position: absolute;
	}

    .cfixed__col:nth-child(1),
    .cfixed__label {
        display: none;
    }

    .cfixed {
        padding-left: 0;
        padding-right: 0;
        flex-direction: column-reverse;
        padding-top: 12px;
        padding-bottom: 10px;
    }

    .cfixed__btn {
        height: 46px;
        font-size: 14px;
        margin-bottom: 12px;
    }
}

@media screen and (max-width: 760px) {
    .cform-container {
        padding: 0 14px;
		padding-top: 56px;
    }

    .cform {
        padding: 18px 20px 20px;
    }

    .cform__title {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 17px;
    }

    .cform__label {
        font-size: 16px;
        line-height: 24px;
		max-width: 100%;
    }

    .cform__label_left {
        text-align: left;
    }

    .clist {
        margin: 5px auto 15px;
    }

    .clist__item {
        padding: 15px 0;
    }

    .citem {
        font-size: 16px;
        line-height: 24px;
        text-align: left;
    }
    
    .ccontrol {
        padding-left: 10px;
    }
    
    .ctoggle {
        margin: 0 7px;
    }

    .ccontrol__prop {
        font-size: 16px;
    }

    .cform__phone-input {
        height: 46px;
        font-size: 16px;
    }

    .iti__selected-flag {
        width: 53px;
        padding-left: 10px;
    }

    .iti__arrow {
        margin-left: 9px;
    }

    .iti--allow-dropdown input, .iti--allow-dropdown input[type=tel], .iti--allow-dropdown input[type=text], .iti--separate-dial-code input, .iti--separate-dial-code input[type=tel], .iti--separate-dial-code input[type=text] {
        padding-left: 60px;
    }

    .cform__submit {
        margin-top: 25px;
        font-size: 14px;
        height: 50px;
    }

    .csocials {
        margin-top: 20px;
    }

    .cchildren__label {
        font-size: 16px;
    }

    .cchildren__col {
        margin: 0 5px;
    }

    .cchildren__col:first-child {
        margin-left: 0;
    }

    .cchildren__col:last-child {
        margin-right: 0;
    }

    .cthanks {
        padding: 30px 5px;
    }

    .cthanks__title {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 23px;
    }

    .cthanks__text {
        font-size: 15px;
        line-height: 25px;
    }

    .cthanks__csocials .csocials__soc img {
        width: 40px;
        max-width: 40px;
    }

    .cthanks__csocials .csocials__soc {
        margin: 0 12px;
    }

    .cdiv {
        font-size: 12px;
        line-height: 18px;
        margin-top: 16px;
    }
    
    .cthanks__bottom {
        margin-top: 22px;
        display: block;
    }

    .cthanks__submit {
        height: 44px;
        margin-top: 10px;
        margin-left: 0;
        width: 100%;
    }

    .cthanks__email {
        height: 44px;
        font-size: 16px;
    }

    .cthanks__thanks {
        font-size: 16px;
        line-height: 20px;
    }

    .cpage {
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .clogo {
        width: 85px;
        margin-left: 20px;
        margin-bottom: 26px;
    }

    .cthanks {
        padding-top: 0;
    }

    .cthanks__thanks {
        height: 98px;
        margin-top: 22px;
    }

    .cfixed__csocials {
        margin-top: 0;
    }
}